body
{
	background-image: URL("DUMbackground2.jpg");
	color: white;
}
a
{
	color: #F00000;
}
.DUM
{
	float: left;
	font-weight: bold;
	font-size: 2em;
	#border: 1px solid black;
}
.yearSelector
{
	float: center;
	text-align: right;
	#border: 1px solid black;
}
.choiceForm
{
	float: right;
	#border: 1px solid black;
}
.eventName
{
	float: center;
	width: 60%;
	margin: auto;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	color: #F00000;
	#border: 1px solid black;	
}
.display
{
	float: center;
	clear: left;
	width: 100%;
	margin: auto;
	text-align: center;
}
.display table
{
	border: solid 1px white;
	border-collapse: collapse;
	margin: auto;
}
tr:nth-child(even) {background-color: #000250;}
.display th
{
	border: 2px solid white;
	padding: 2px 10px 2px 10px;
	color: #F00000;
}
.display td
{
	border: 1px solid white;
	padding: 1px 10px 1px 10px;
}
.score
{
	text-align: center;
	#width: 15%;
}

@media print
{
	.choiceForm	{display: none;}
	.yearSelector{display: none;}
	.display table{border: solid 1px black;	border-collapse: collapse;	margin: auto;}
	.display th{border: solid 1px black;	border-collapse: collapse;	margin: auto;}
	.display td{border: solid 1px black;	border-collapse: collapse;	margin: auto;}
	body{background-image: none;}
}
